.icann_theme_role_of_the_gac {
    padding-left: 100px;
    margin-top: 40px;
    padding-right: 100px;
}

.icann_theme_role_of_the_gac h1, h2 {
    font-weight: bold;
    font-size: 28px;
    background-color: transparent;
    text-align: left;
    line-height: initial;
}

.icann_theme_role_of_the_gac h1:lang(ar), h2:lang(ar) {
    text-align: right;
}

.icann_theme_role_of_the_gac a {
    color: #047BC1;
    font-size: 16px;
    text-decoration: underline;
    border-bottom: transparent;
}

.icann_theme_role_of_the_gac a:hover {
    color: #047BC1;
}

.icann_theme_role_of_the_gac ul {
    margin-bottom: 20px;
    padding-inline-start: 19px;
}

.icann_theme_role_of_the_gac li:first-child {
    margin-top: 30px;
}

.icann_theme_role_of_the_gac li {
    margin-bottom: 15px;
}

.icann_theme_role_of_the_gac li:lang(es) {
    max-width: unset;
}

.icann_theme_role_of_the_gac h2 {
    font-size: 24px;
}

.icann_theme_role_of_the_gac a {
    font-weight: bold;
}

.option_more{
    display:none;
}

@media (max-width: 768px) and (min-width: 320px) {

    .operating_principles_gac {
        display: none;
    }

    .leadership_and_support {
        display: none;
    }

    .gac_members {
        display: none;
    }

    .icann_theme_role_of_the_gac {
        padding-left: 10px;
        margin-top: 40px;
        padding-right: 10px;
    }


    li.icann_theme_submenu_level_3 {
        padding: 9px 0px 10px 2px;
    }
    
    .option_more {
        display: block;
        float: right;
        color: #047BC1;
        border-bottom: 2px solid #047BC1;
    }
    
    img.more_triple_dot {
        padding-left: 10px;
    }
    
    .icann_theme_role_of_the_gac_mobile{
        font-size:18px;    
    }

}
